Subject: New Reply Received - Order follow up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Feb 2022 11:13:28 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Order follow up  Ticket comment <div dir="auto">
<div dir="auto"><br></div>Dear Support,<div dir="auto"><br></div>
<div dir="auto">The shipment out notifications are coming since the day I have placed the order but till now the shipment has not been received &amp; by late evening I will receive notification of "sorry we missed out on your delivery".</div>
<div dir="auto"><br></div>
<div dir="auto">So I kindly request to either deliver or refund so I can I can do my purchase from who can deliver.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,<br><br><div dir="auto">Yousuf D</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Feb 4, 2022, 14:11 Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Yousuf,<br><br><br>
</div></div>
<div dir="ltr">
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We inform you that your order (9556234251) is now out for delivery to the address given during the time of placing your order. A shipping partner will contact you as soon as the shipment arrives for delivery. You can also track the order  through the following link: (<a href="https://track24.net/" rel="noreferrer" target="_blank">https://track24.net/</a> ) through the tracking number: (FP020122002199).</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team.</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3848823